## python-array-api-compat 1.11.1

=== docs/requirements.txt ===
furo
linkify-it-py
myst-parser
sphinx
sphinx-copybutton
sphinx-autobuild
