## python-array-api-compat 1.4

=== debian/changelog ===
python-array-api-compat (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #1055992)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Nov 2023 18:06:19 +0100
