=== debian/control ===
Source: python-array-api-compat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-numpy <!nocheck>,
               python3-torch <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-array-api-compat
Vcs-Git: https://salsa.debian.org/python-team/packages/python-array-api-compat.git
Homepage: https://data-apis.org/array-api-compat/
Rules-Requires-Root: no

Package: python3-array-api-compat
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python3 array API compatibility library
 This is a small wrapper around common array libraries that is compatible
 with the Array API standard. Currently, NumPy, CuPy, and PyTorch are
 supported. If you want support for other array libraries, or if you
 encounter any issues, please open an issue.
 .
 Note that some of the functionality in this library is backwards
 incompatible with the corresponding wrapped libraries. The end-goal is
 to eventually make each array library itself fully compatible with the
 array API, but this requires making backwards incompatible changes in
 many cases, so this will take some time.
 .
 Currently all libraries here are implemented against the 2022.12 version
 of the standard.
