=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export PYBUILD_NAME=array_api_compat

export PYBUILD_TEST_ARGS_python3 = --ignore tests/test_vendoring.py

%:
	dh $@ --with python3 --buildsystem=pybuild
