## python-array-api-compat 1.10

=== debian/changelog ===
python-array-api-compat (1.10-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Repository.

  [ Shengqi Chen ]
  * New upstream version 1.10
  * d/control:
   + build only for default Python version (closes: #1071777)
   + bump std-ver to 4.7.1 (no changes required)
   + add python3-dask as B-D for dh_auto_test
   + change uploader to me (thanks @tille for his work!)
  * d/patches: add patch to disable tests depending on libraries not in
    archive (e.g. jax, cupy).

 -- Shengqi Chen <harry@debian.org>  Thu, 27 Feb 2025 00:19:56 +0800
