=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: python-array-api-compat
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Shengqi Chen <harry@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
+               dh-sequence-python3,
+               python3,
                python3-pytest <!nocheck>,
                python3-numpy <!nocheck>,
-               python3-torch <!nocheck>
-Standards-Version: 4.6.2
+               python3-torch <!nocheck>,
+               python3-dask <!nocheck>,
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-array-api-compat
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-array-api-compat.git
 Homepage: https://data-apis.org/array-api-compat/
