## python-array-api-compat 1.11.1

=== debian/changelog ===
python-array-api-compat (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1
  * d/patches: refresh and disable more unsupported tests
  * d/rules: do not run test_jax.py in dh_auto_test
  * d/control: bump std-ver to 4.7.2, add python3-setuptools in B-D

 -- Shengqi Chen <harry@debian.org>  Sat, 08 Mar 2025 20:38:39 +0800
