## python-array-api-compat 1.11.2

=== debian/changelog ===
python-array-api-compat (1.11.2-1) unstable; urgency=medium

  * New upstream version 1.11.2

 -- Shengqi Chen <harry@debian.org>  Tue, 08 Apr 2025 00:15:39 +0800
