=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3,
+               python3-setuptools,
                python3-pytest <!nocheck>,
                python3-numpy <!nocheck>,
                python3-torch <!nocheck>,
                python3-dask <!nocheck>,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-array-api-compat
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-array-api-compat.git
 Homepage: https://data-apis.org/array-api-compat/
